### Home Classes Methods

### In Files

- ext/libv8/make.rb

### Methods

- #make

### Files

- Makefile

### Class/Module Index

Quicksearch

- Libv8
- Libv8::Arch
- Libv8::Builder
- Libv8::Checkout
- Libv8::Compiler
- Libv8::Location
- Libv8::Location::MkmfContext
- Libv8::Location::System
- Libv8::Location::System::NotFoundError
- Libv8::Location::Vendor
- Libv8::Location::Vendor::ArchiveNotFound
- Libv8::Make
- Libv8::Paths

No matching classes.

# Libv8::Make

### Public Instance Methods

make() click to toggle source

    # File ext/libv8/make.rb, line 5
    def make
      unless defined?(@make)
        @make = `which gmake 2> /dev/null`.chomp
        @make = `which make`.chomp unless $?.success?
      end
      @make
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.